Foreman - Bug #6753

fix APl v1 examples in docs that show error messages by re-ordering functional tests

07/23/2014 11:04 AM - Joseph Magen

Status: Closed
Priority: Normal
Assignee: Joseph Magen
Category: API
Target version: 1.6.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/1614
Description

same as issue 6749 but for v1

Related issues:
Related to Foreman - Bug #6749: fix API v2 examples in docs that show error m... Closed

07/23/2014

Associated revisions

Revision 49f11eb4 - 07/23/2014 11:44 AM - Joseph Magen

fixes #6753 - fix APl v1 examples in docs that show error messages by re-ordering functional tests

History

#1 - 07/23/2014 11:06 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Target version set to 1.8.0

- Pull request https://github.com/theforeman/foreman/pull/1614 added
- Pull request deleted ()

#2 - 07/23/2014 12:01 PM - Joseph Magen
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 49f11eb487810e23c39e8cf5e468b414baa3bc5b.

#3 - 07/23/2014 12:07 PM - Dominic Cleal
- Related to Bug #6749: fix APl v2 examples in docs that show error messages added

#4 - 07/23/2014 12:07 PM - Dominic Cleal

- translation missing: en.field_release set to 10

05/17/2024
